/* automatically generated from process-window.ui */
#ifdef __SUNPRO_C
#pragma align 4 (process_window_ui)
#endif
#ifdef __GNUC__
static const char process_window_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char process_window_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.22\"/><object class=\"GtkWindow\" id=\"process-window\""
  "><property name=\"can_focus\">False</property><property name=\"title\" "
  "translatable=\"yes\">Task Manager</property><property name=\"icon_name\""
  ">org.xfce.taskmanager</property><property name=\"type_hint\">normal</pr"
  "operty><child><object class=\"GtkBox\"><property name=\"visible\">True<"
  "/property><property name=\"can_focus\">False</property><property name=\""
  "orientation\">vertical</property><child><object class=\"GtkToolbar\" id"
  "=\"filter-searchbar\"><property name=\"visible\">True</property><proper"
  "ty name=\"can_focus\">False</property><property name=\"show_arrow\">Fal"
  "se</property><property name=\"icon_size\">1</property><child><object cl"
  "ass=\"GtkToolButton\" id=\"button-settings\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">True</property><property n"
  "ame=\"receives_default\">True</property><property name=\"tooltip_text\""
  " translatable=\"yes\">Settings</property><property name=\"icon_name\">p"
  "references-system-symbolic</property></object></child><child><object cl"
  "ass=\"GtkToolButton\" id=\"button-identify\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">True</property><property n"
  "ame=\"receives_default\">True</property><property name=\"tooltip_text\""
  " translatable=\"yes\">Identify an open window by clicking on it.</prope"
  "rty><property name=\"icon_name\">xc_crosshair-symbolic</property></obje"
  "ct></child><child><object class=\"GtkToolItem\" id=\"filter-toolitem\">"
  "<property name=\"use_action_appearance\">False</property><property name"
  "=\"visible\">True</property><property name=\"can_focus\">False</propert"
  "y><property name=\"border_width\">2</property><child><object class=\"Gt"
  "kAlignment\" id=\"alignment1\"><property name=\"visible\">True</propert"
  "y><property name=\"can_focus\">False</property><property name=\"xalign\""
  ">1</property><property name=\"xscale\">0.4</property><child><object cla"
  "ss=\"GtkSearchEntry\" id=\"filter-entry\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">True</property><property name"
  "=\"primary_icon_name\">edit-find-symbolic</property><property name=\"se"
  "condary_icon_name\">edit-clear</property><property name=\"primary_icon_"
  "activatable\">False</property><property name=\"primary_icon_sensitive\""
  ">False</property></object></child></object></child></object><packing><p"
  "roperty name=\"expand\">True</property></packing></child></object><pack"
  "ing><property name=\"expand\">False</property><property name=\"fill\">T"
  "rue</property></packing></child><child><object class=\"GtkInfoBar\" id="
  "\"root-warning-box\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">False</property><property name=\"message_type\">wa"
  "rning</property><child internal-child=\"action_area\"><object class=\"G"
  "tkButtonBox\"><property name=\"can_focus\">False</property><property na"
  "me=\"spacing\">6</property><property name=\"layout_style\">end</propert"
  "y><child><placeholder/></child><child><placeholder/></child><child><pla"
  "ceholder/></child></object><packing><property name=\"expand\">False</pr"
  "operty><property name=\"fill\">False</property><property name=\"positio"
  "n\">0</property></packing></child><child internal-child=\"content_area\""
  "><object class=\"GtkBox\"><property name=\"can_focus\">False</property>"
  "<property name=\"spacing\">16</property><child><object class=\"GtkImage"
  "\"><property name=\"visible\">True</property><property name=\"can_focus"
  "\">False</property><property name=\"icon_name\">dialog-warning-symbolic"
  "</property></object><packing><property name=\"expand\">False</property>"
  "<property name=\"fill\">True</property><property name=\"position\">1</p"
  "roperty></packing></child></object><packing><property name=\"expand\">F"
  "alse</property><property name=\"fill\">False</property><property name=\""
  "position\">0</property></packing></child><child type=\"center\"><object"
  " class=\"GtkLabel\"><property name=\"visible\">True</property><property"
  " name=\"can_focus\">False</property><property name=\"label\" translatab"
  "le=\"yes\">You are using the root account, you may harm your system.</p"
  "roperty></object><packing><property name=\"expand\">True</property><pro"
  "perty name=\"fill\">True</property><property name=\"position\">1</prope"
  "rty></packing></child></object><packing><property name=\"expand\">False"
  "</property><property name=\"fill\">True</property><property name=\"posi"
  "tion\">1</property></packing></child><child><object class=\"GtkPaned\" "
  "id=\"mainview-vpaned\"><property name=\"visible\">True</property><prope"
  "rty name=\"can_focus\">True</property><property name=\"orientation\">ve"
  "rtical</property><property name=\"position\">100</property><property na"
  "me=\"position_set\">True</property><child><object class=\"GtkBox\" id=\""
  "graph-vbox\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">False</property><property name=\"orientation\">vertical</pr"
  "operty><child><object class=\"GtkBox\" id=\"graph-hbox\"><property name"
  "=\"visible\">True</property><property name=\"can_focus\">False</propert"
  "y><property name=\"spacing\">6</property><child><object class=\"GtkFram"
  "e\" id=\"graph-cpu\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">False</property><property name=\"hexpand\">True</p"
  "roperty><property name=\"vexpand\">False</property><property name=\"lab"
  "el_xalign\">0</property><property name=\"shadow_type\">none</property><"
  "child><placeholder/></child><child type=\"label_item\"><placeholder/></"
  "child></object><packing><property name=\"expand\">True</property><prope"
  "rty name=\"fill\">True</property><property name=\"position\">0</propert"
  "y></packing></child><child><object class=\"GtkFrame\" id=\"graph-mem\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "False</property><property name=\"hexpand\">True</property><property nam"
  "e=\"vexpand\">False</property><property name=\"label_xalign\">0</proper"
  "ty><property name=\"shadow_type\">none</property><child><placeholder/><"
  "/child><child type=\"label_item\"><placeholder/></child></object><packi"
  "ng><property name=\"expand\">True</property><property name=\"fill\">Tru"
  "e</property><property name=\"position\">1</property></packing></child><"
  "/object><packing><property name=\"expand\">True</property><property nam"
  "e=\"fill\">True</property><property name=\"position\">0</property></pac"
  "king></child><child><placeholder/></child></object><packing><property n"
  "ame=\"resize\">False</property><property name=\"shrink\">False</propert"
  "y></packing></child><child><object class=\"GtkBox\" id=\"mainview-vbox\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"orientation\">vertical</property><pro"
  "perty name=\"spacing\">6</property><child><object class=\"GtkScrolledWi"
  "ndow\" id=\"scrolledwindow\"><property name=\"visible\">True</property>"
  "<property name=\"can_focus\">True</property><child><placeholder/></chil"
  "d></object><packing><property name=\"expand\">True</property><property "
  "name=\"fill\">True</property><property name=\"position\">0</property></"
  "packing></child><child><object class=\"GtkBox\" id=\"legend\"><property"
  " name=\"visible\">True</property><property name=\"can_focus\">False</pr"
  "operty><property name=\"halign\">end</property><property name=\"margin_"
  "right\">6</property><property name=\"margin_bottom\">6</property><prope"
  "rty name=\"spacing\">18</property></object><packing><property name=\"ex"
  "pand\">False</property><property name=\"fill\">True</property><property"
  " name=\"position\">1</property></packing></child></object><packing><pro"
  "perty name=\"resize\">True</property><property name=\"shrink\">True</pr"
  "operty></packing></child></object><packing><property name=\"expand\">Tr"
  "ue</property><property name=\"fill\">True</property><property name=\"po"
  "sition\">4</property></packing></child></object></child></object></inte"
  "rface>"
};

static const unsigned process_window_ui_length = 7477u;

